[weld-commits] [weld/api] af90f1: WELD-628, require container to load extensions